<?php
$this->breadcrumbs=array(
	'Gate Behaviors'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List GateBehavior','url'=>array('index')),
	array('label'=>'Manage GateBehavior','url'=>array('admin')),
);
?>

<h1>Create GateBehavior</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>